body, html {
   margin: 0px;
   font-size: 16px;
   font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
   height: 100%;
}
/* NEW CSS */
.vwarehome {
   background: url("../imagesv11/homebg.jpg");
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
   min-height: 650px;
   display: flex;
   flex-direction: column;
   justify-content: center;
}
.vwarehome .vh_indiv {
   max-width: 850px;
   min-height: 100px;
   padding: 25px;
   text-align: left;
   margin-left: 50px;
}
.vwarehome .vh_indiv h1 {
   text-transform: uppercase;
   font-size: 60px;
   margin-top: 0px;
   color: #ffffff;
}
.vwarehome .vh_indiv h2 {
   font-size: 30px;
   color: #ffffff;
}
h1 {
   font-size: 45px;
   color: #1A1A1A;
}
.vh_btns {
   display: flex;
   flex-direction: row;
}
.vh_btn {
   padding: 10px;
   background: #ffcd68;
   color: #000000;
   margin: 10px;
   border-radius: 2px;
   border: solid 2px #ffcd68;
   cursor: pointer;
   display: inline-flex;
   font-weight: bold;
}
.vh_btn:hover {
   background: #006699;
   color: #ffffff;
   border: solid 2px #ffffff;
}
.overview {
   display: flex;
   flex-direction: row;
   width: 100%;
   margin: 0px auto;
   max-width: 2000px;
}
.ov_left {
   padding: 50px;
   width: 50%;
   display: flex;
   flex-direction: column;
}
.ov_left p {
   font-size: 20px;
}
.ov_left img {
   width: 100%;
}
.ov_right {
   padding: 50px;
   width: 50%;
   display: flex;
   flex-direction: column;
   background-color: #ffcd68;
}
.ov_right p {
   font-size: 20px;
}
.whitebg {
   background-color: #ffffff;
}
.justifycenter {
   justify-content: center;
}
.yelbg {
   background-color: #ffcd68;
}
.bluebg {
   background-color: #006699;
}
.bluebg p {
   color: #f9f9f9;
}
.bluebg h5 {
   color: #f9f9f9;
}
.bluebg h3 {
   color: #f9f9f9;
}
.ov_right img {
   width: 100%;
}
.quotetxt {
   font-size: 20px;
   font-style: italic;
}
.yelborder {
   border: #ffcd68 solid 7px;
}
.drkyelborder {
   border: #E1B04D solid 7px;
}
.datapagemain {
   background: url("../imagesv11/bgtest.jpg");
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
   min-height: 600px;
   display: flex;
   flex-direction: column;
   justify-content: center;
}
.datapagemain .indiv {
   margin: 0px auto;
   max-width: 2000px;
   width: 95%;
   min-height: 100px;
   padding: 15px;
   text-align: left;
}
.datapagemain .indiv h3 {
   color: #ffffff;
}
.datapagemain .indiv p {
   max-width: 900px;
   font-size: 20px;
   color: #F9F9F9;
}
.buttonwhite {
   background: #ffffff;
   width: 95%;
   max-width: 250px;
   padding: 10px;
   color: #203a6f;
   border: #ffffff solid 3px;
   cursor: pointer;
   font-size: 16px;
   border-radius: 7px;
   font-weight: bold;
   margin: 20px 20px 20px 20px;
}
.buttonwhite:hover {
   border: #ffcd68 solid 3px;
   background: #ffcd68;
   color: #000000;
}
/* NEW CSS END */
a {
   color: #df9500;
   font-weight: bold;
}
a:hover {
   color: #ffcd68;
}
.a_help {
   text-decoration: none;
}
p, blockquote {
   font-size: 16px;
   line-height: 30px;
   font-weight: 400;
   color: #3F3F3F;
}
ul, li {
   font-size: 20px;
   line-height: 30px;
   color: #3F3F3F;
}
code {
   font-size: 14px;
}
h2 {
   font-size: 35px;
}
h3 {
   font-size: 30px;
}
h4 {
   font-size: 24px;
}
h5 {
   font-size: 20px;
}
pre {
   word-wrap: break-word;
   white-space: -moz-pre-wrap;
   white-space: pre-wrap;
}
button {
   background: #203a6f;
   width: 95%;
   max-width: 250px;
   padding: 10px;
   color: #ffffff;
   border: #203a6f solid 3px;
   cursor: pointer;
   font-size: 16px;
   border-radius: 7px;
   font-weight: bold;
   margin: 20px 20px 20px 20px;
}
button:hover {
   background: #ffffff;
   color: #203a6f;
}
#curtain {
   position: fixed;
   z-index: 50;
   width: 100%;
   height: 100%;
   background: rgba(0, 0, 0, 0.5);
   top: 0;
   left: 0;
}
#content {
   min-height: 100%;
   margin-bottom: -100px;
}
#content:after {
   content: "";
   display: block;
}
#submain {
   background-image: url("../images/mcs_sub_bg.png");
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
   width: 100%;
   height: 500px;
   max-width: 1100px;
   margin: 0px auto;
   margin-top: 100px;
}
.hometext {
   width: 60%;
   margin-left: 40px;
   height: 100%;
   display: flex;
   flex-direction: column;
   justify-content: center;
}
.hometext p {
   font-size: 18px;
}
.subhr {
   width: 100px;
   border: 3px solid #ffcd68;
   border-radius: 1px;
}
.sub_text {
   width: 95%;
   max-width: 2000px;
   margin: 0px auto;
   margin-top: 100px;
}
.sub_text p {
   font-size: 18px;
}
.sub_text img {
   max-width: 600px;
   margin: 15px;
}
.sub_benefits {
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
   width: 100%;
   margin: 0px auto;
   background: #006699;
}
.sub_benefits .sb_content {
   max-width: 1850px;
   width: 95%;
   margin: 0px auto;
   padding-top: 25px;
   padding-bottom: 25px;
}
.sb_content h3 {
   color: #F9F9F9;
}
.sub_benefits .sb_content ul li {
   font-size: 20px;
   color: #F9F9F9;
}
.sub_benefits .sb_content ul li b {
   font-weight: bolder;
}
.newpopup {
   width: 95%;
   max-width: 600px;
   max-height: 600px;
   height: auto;
   background: #ffffff;
   border: #203a6f solid 2px;
   display: none;
   flex-direction: column;
   position: fixed;
   z-index: 100;
   top: 50%;
   font-size: 16px;
   left: 50%;
   transform: translate(-50%, -50%);
}
.oldnewrel {
   margin-top: 15px;
}
.popup_content {
   display: flex;
   flex-grow: 1;
   flex-direction: column;
   padding: 20px;
   overflow: auto;
}
.popup_closebtn {
   height: 40px;
   line-height: 40px;
   background: #203a6f;
   border-top: #707070 solid thin;
   cursor: pointer;
   text-align: center;
   font-size: 16px;
   color: #FFFFFF;
}
.popup_closebtn:hover {
   opacity: 0.75;
}
.image_text {
   font-size: 12px;
   margin: 0px;
   padding: 0px;
}
.panel_text {
   font-size: 14px;
}
.logo {
   width: 250px;
   position: absolute;
   top: 50%;
   left: 0%;
   transform: translate(0%, -50%);
   cursor: pointer;
}
.header {
   width: 100%;
   height: 80px;
}
.header_content {
   width: 95%;
   max-width: 2000px;
   height: 80px;
   margin: 0px auto;
   display: flex;
   flex-direction: row;
}
.header_yah {
   height: 35px;
   display: flex;
   flex-direction: column;
   justify-content: center;
   background: #eef5fb;
   width: 100%;
}
.header_yah div {
   margin: 0px auto;
   padding-left: 20px;
   font-size: 12px;
   width: 95%;
   max-width: 1950px;
   text-align: left;
}
.logodiv {
   position: relative;
   height: 80px;
   width: 260px;
}
#toTop {
   padding: 10px 10px 10px 10px;
   background-color: rgba(0, 0, 0, 0.75);
   color: #ffffff;
   position: fixed;
   bottom: 10px;
   right: 10px;
   display: none;
   cursor: pointer;
}
.navdiv {
   text-align: right;
   font-weight: 500;
   flex-grow: 1;
}
.navdiv ul {
   margin: 0px;
   padding: 0px;
   margin-top: 9px;
   text-align: right;
}
.navdiv ul li {
   display: inline-block;
   padding: 0px 15px 0px 15px;
   text-decoration: none;
   font-size: 17px;
   color: #333333;
   line-height: 70px;
}
.navdiv a {
   color: #000000;
   text-decoration: none;
}
.navdiv a:hover {
   color: #203a6f;
}
.aad_menulink {
   background: #203a6f;
   padding: 7px;
   border-radius: 7px;
   color: #ffffff !important;
   border: #203a6f solid 2px;
}
.aad_menulink:hover {
   background: #ffffff;
   color: #203a6f !important;
}
.div_blockquote {
   margin-left: 40px;
}
.homemain {
   height: 70%;
   max-height: 650px;
   text-align: center;
   font-size: 75px;
   width: 95%;
   max-width: 1000px;
   font-weight: bold;
   position: relative;
   margin: 0px auto;
   margin-top: 100px;
   background: url("../imagesv11/homeimage.jpg");
   background-position: bottom center;
   background-repeat: no-repeat;
   background-size: auto;
}
.homemain h1 {
   z-index: 10;
}
.resmain {
   background: url("../imagesv11/resourceshome.jpg");
   background-position: bottom center;
   background-repeat: no-repeat;
   background-size: auto;
}
.homepanels {
   margin: 0px auto;
   margin-top: 100px;
   margin-bottom: 100px;
   width: 95%;
   max-width: 2000px;
}
.hp_row {
   display: inline-flex;
   flex-direction: row;
   justify-content: center;
   margin: 0px auto;
   max-width: 2000px;
   margin-top: 25px;
   flex-wrap: wrap;
}
.hp_row:first-of-type {
   margin-top: 0px;
}
.hp_row div {
   margin: 40px;
   min-height: 250px;
   width: 350px;
   background: #eef5fb;
   border: #e1eef9 solid 1px;
   border-radius: 10px;
}
.hpitem_empty {
   background: #ffffff !important;
   border: none !important;
}
.hpitem_empty:hover {
   background: #ffffff;
}
.hpitem {
   position: relative;
   cursor: pointer;
}
.hpitem h4 {
   margin: 50px 15px 15px 15px;
}
.hpitem p {
   margin: 25px 15px 15px 15px;
   font-size: 16px;
   line-height: 25px;
}
.hpitem img {
   position: absolute;
   top: 0;
   left: 0;
   z-index: 10;
   transform: translate(0, -50%);
}
.hpitem:hover {
   background: #CFE0EF;
}
.hp_casestud {
   margin: 0px auto;
   margin-top: 100px;
   margin-bottom: 100px;
   width: 95%;
   max-width: 1000px;
   display: flex;
   flex-direction: column;
   text-align: center;
}
.hp_cs_content {
   width: 100%;
   margin-top: 75px;
   display: flex;
   flex-direction: row;
}
.hp_cs_item {
   margin: 20px;
   width: 50%;
   background: #F8F8F8;
   border-radius: 10px;
}
.hpcsit_img {
   height: 200px;
   border-radius: 10px 10px 0px 0px;
   background-size: auto;
   background-repeat: no-repeat;
   background-position: center;
}
.hpcsit1 {
   background: url("../imagesv11/csimage1.jpg");
}
.hpcsit2 {
   background: url("../imagesv11/csimage2.jpg");
}
.hpcsit3 {
   background: url("../imagesv11/csimage3.jpg");
}
.hpcsit_txt {
   text-align: left;
}
.hpcsit_txt h4 {
   margin: 50px 15px 15px 15px;
}
.hpcsit_txt p {
   margin: 25px 15px 15px 15px;
   font-size: 16px;
   line-height: 25px;
}
.rescontent {
   margin: 0px auto;
   margin-top: 25px;
   margin-bottom: 100px;
   width: 95%;
   max-width: 1000px;
}
.res-header {
   margin: 0px auto;
   width: 95%;
   margin-bottom: 20px;
   background: #eef5fb;
   display: flex;
   flex-direction: row;
   justify-content: center;
}
.res-head-item {
   display: flex;
   flex-direction: row;
   margin: 5px;
   width: 200px;
}
.res-head-icon {
   height: 50px;
   position: relative;
   width: 50px;
}
.res-head-icon img {
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
}
.res-head-text {
   height: 50px;
   font-size: 14px;
   width: 150px;
   display: flex;
   flex-direction: column;
   justify-content: center;
   text-align: center;
}
.res-clickable {
   cursor: pointer;
}
.res-clickable:hover .res-head-text {
   font-weight: bold;
}
.res-body {
   margin: 0px auto;
   width: 95%;
}
.res-body p {
   font-size: 16px;
}
.res-body blockquote {
   margin-top: 40px;
   margin-bottom: 40px;
}
.res-img-right {
   float: right;
   margin: 10px 0px 10px 10px;
   width: 400px;
}
.res-highlight {
   width: 80%;
   background: #ffcd68;
   padding: 15px;
   margin: 0px auto;
   margin-top: 20px;
   margin-bottom: 20px;
   text-align: center;
}
.art_item {
   margin: 65px 0px 0px 0px;
   width: 100%;
   background: #eef5fb;
   border-radius: 10px;
   position: relative;
}
.art_item .datepub {
   background: #ffffff;
   line-height: 35px;
   border: #ffecc5 solid 5px;
   border-radius: 10px;
   position: absolute;
   top: 0;
   left: 3%;
   z-index: 10;
   transform: translate(-3%, -50%);
   text-align: left;
   padding: 0px 10px 0px 10px;
}
.art_item_txt {
   text-align: left;
}
.art_item_txt h4 {
   margin: 45px 15px 15px 15px;
}
.art_item_txt p {
   margin: 25px 15px 15px 15px;
   font-size: 16px;
   line-height: 25px;
}
.datepub_blue {
   border: #f8f8f8 solid 5px !important;
}
.dlreqmain {
	margin: 0px auto;
   margin-top: 100px;
   margin-bottom: 100px;
   width: 95%;
   max-width: 1000px;
   display: flex;
   flex-direction: row;
   text-align: center;
	background: #eef5fb;
	border-radius: 1px;
}
.dldiv {
	margin: 10px;
	width: 50%;
	padding: 10px;
	text-align: left;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.dlreqform {
	background: #ffecc5;
	border-radius: 5px;
	margin: 35px 10px 35px 10px;
}
.dldiv table td {
	padding: 0px 0px 20px 0px;
}
.dldiv h2 {
	margin: 0px;
	text-transform: uppercase;
}
.dldiv p:last-of-type {
	margin-bottom: 0px;
}
.dlreqerr {
	width: 90%;
	padding: 10px;
	background: #E88E8F;
}
.dlreqsent {
   width: 90%;
   padding: 10px;
   background: #9EE293;
}
.dl_main {
   margin: 0px auto;
   margin-top: 100px;
   margin-bottom: 100px;
   width: 95%;
   max-width: 1000px;
   display: flex;
   flex-direction: column;
   text-align: center;
}
.dlmain_content {
   width: 100%;
   margin-top: 25px;
   display: flex;
   flex-direction: row;
}
.dl_item {
   margin: 20px;
   width: 50%;
   background: #eef5fb;
   border-radius: 10px;
   position: relative;
}
.blu_item {
   background: #eef5fb !important;
}
.odl_item {
   background: #F8F8F8 !important;
}
.yel_item {
   background: #ffecc5 !important;
}
.dl_item img {
   position: absolute;
   top: 0;
   left: 3%;
   z-index: 10;
   transform: translate(-3%, -50%);
}
.dl_item_txt {
   text-align: left;
}
.dl_item_txt h4 {
   margin: 65px 15px 15px 15px;
}
.dl_item_txt p {
   margin: 25px 15px 15px 15px;
   font-size: 16px;
   line-height: 25px;
}
.dl_item_notetxt p {
   text-align: left;
   margin: 0px 15px 15px 15px;
   font-size: 12px;
   line-height: 20px;
}
.dl_item_btn {
   text-align: left;
}
.twodlbtn {
   display: flex;
   flex-direction: row;
}
.dlmain_opts {
   margin: 20px;
   display: flex;
   flex-direction: row;
   justify-content: center;
   background: #203a6f;
   padding: 40px;
   border-radius: 10px;
   color: #ffffff;
}
.dlmain_opts a {
   color: #ffffff;
}
.dlmain_opts a:hover {
   color: #ffcd68;
}
.hp_mcssec {
   margin: 0px auto;
   margin-top: 100px;
   margin-bottom: 100px;
   width: 95%;
   max-width: 1000px;
   text-align: center
}
.hp_mcssec_content {
   display: flex;
   flex-direction: row;
   margin-top: 75px;
}
.hp_mcssec_content div {
   width: 50%;
   text-align: left;
   position: relative;
}
.hp_mcssec_content div p {
   margin-left: 20px;
   margin-right: 20px;
   line-height: 25px;
   font-size: 16px;
   text-align: left;
}
.hp_mcssec_content div img {
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
}
.hp_thechal {
   margin: 0px auto;
   padding-top: 100px;
   padding-bottom: 100px;
   width: 100%;
   background: #ffecc5;
   text-align: center;
}
.hp_thechal_content {
   width: 95%;
   margin: 0px auto;
   margin-top: 75px;
   max-width: 1000px;
   display: flex;
   flex-direction: row;
}
.hp_thechal_content div {
   width: 50%;
   text-align: left;
   position: relative;
}
.hp_thechal_content div p {
   margin-left: 20px;
   margin-right: 20px;
   line-height: 25px;
   font-size: 16px;
   text-align: left;
}
.hp_thechal_content div img {
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
}
.dl_req_content {
   width: 95%;
   margin: 0px auto;
   margin-top: 75px;
   max-width: 1000px;
   display: flex;
   flex-direction: column;
   text-align: left !important;
}
.yel_helpq {
   border: #ffecc5 solid 4px;
   background: #ffffff;
   padding: 1px 8px 1px 8px;
   border-radius: 150px;
   text-decoration: none;
}
.yel_helpq:hover {
   color: #df9500;
   border: #df9500 solid 4px;
}
.quote_sec {
   padding-top: 100px;
   padding-bottom: 100px;
   margin: 0px auto;
   width: 100%;
   text-align: center;
}
.quote_sec_content {
   margin: 0px auto;
   display: flex;
   flex-direction: column;
   width: 95%;
   max-width: 1000px;
   text-align: center;
   font-size: 16px;
   font-style: italic;
}
.other_areas {
   width: 100%;
   display: flex;
   flex-direction: row;
   background: rgb(238, 245, 251);
   background: linear-gradient(90deg, rgba(238, 245, 251, 1) 0%, rgba(234, 244, 252, 1) 50%, rgba(227, 240, 251, 1) 100%);
}
.oai {
   display: flex;
   flex-grow: 1;
   padding: 15px 10px 15px 10px;
   text-align: center;
   flex-direction: column;
   justify-content: center;
   /* border-top: #ffecc5 solid 2px;
   border-right: #ffecc5 solid 2px;
   border-bottom: #ffecc5 solid 2px;*/
   font-weight: bold;
   cursor: pointer;
}
.oai:hover {
   opacity: 0.9;
   background: #ffecc5;
}
.oai:last-of-type {
   border-right: none;
}
.oaisel {
   background: #ffecc5 !important;
   cursor: default;
}
.oaisel:hover {
   opacity: 1.0 !important;
}
.std_sec {
   padding-top: 100px;
   padding-bottom: 100px;
   margin: 0px auto;
   width: 100%;
   text-align: center;
}
.std_sec_row_content {
   margin: 0px auto;
   display: flex;
   flex-direction: row;
   width: 95%;
   max-width: 1000px;
   text-align: left;
   font-size: 16px;
}
.std_sec_row_content div h4 {
   text-align: left;
}
.std_sec_row_content div h4:first-of-type {
   margin-top: 0px;
}
.std_sec_row_content div p {
   margin-right: 20px;
   font-size: 16px;
   text-align: left;
   line-height: 25px;
}
.std_sec_row_content span {
   display: flex;
   flex-direction: column;
   justify-content: center;
   float: right;
   text-align: left;
   width: 50%;
   margin: 0px 0px 15px 15px;
}
.std_sec_row_content span img {
   align-self: center;
   width: 100%;
   border: #df9500 solid 2px;
}
.std_sec:last-of-type {
   margin-bottom: 0px;
   padding-bottom: 0px;
}
.sec_yel {
   background: #ffecc5;
}
.tutmain {
   height: 60%;
   text-align: center;
   max-height: 600px;
   font-size: 75px;
   width: 95%;
   max-width: 1000px;
   font-weight: bold;
   position: relative;
   margin: 0px auto;
   background: url("../imagesv11/tutmain.jpg");
   background-position: bottom center;
   background-repeat: no-repeat;
   background-size: auto;
}
.supmain {
   height: 65%;
   height: 450px;
   text-align: center;
   font-size: 75px;
   width: 95%;
   max-width: 1000px;
   font-weight: bold;
   position: relative;
   margin: 0px auto;
   background: url("../imagesv11/supmain.png");
   background-position: bottom center;
   background-repeat: no-repeat;
   background-size: auto;
}
.contactmain {
   height: 60%;
   text-align: center;
   font-size: 75px;
   width: 95%;
   max-width: 1000px;
   font-weight: bold;
   position: relative;
   margin: 0px auto;
}
.contactmain img {
   position: absolute;
   bottom: 0%;
   left: 50%;
   transform: translate(-50%, -0%);
   width: 550px;
}
.contact_form {
   margin: 0px auto;
   margin-top: 50px;
   margin-bottom: 100px;
   width: 95%;
   max-width: 1000px;
   padding: 40px;
   background: #ffecc5;
}
.submitform_blue {
   padding: 10px;
   background: #203a6f;
   color: #ffffff;
   border: #203a6f solid 2px;
   border-radius: 2px;
   font-family: 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
   font-size: 16px;
   cursor: pointer;
}
.submitform_blue:hover {
   background: #ffffff;
   color: #203a6f;
   border: #203a6f solid 2px;
}
.emailsentdiv {
   margin: 0px auto;
   margin-top: 50px;
   width: 95%;
   max-width: 1000px;
   padding: 40px;
   background: #9EE293;
}
.emailsenterr {
   margin: 0px auto;
   margin-top: 50px;
   width: 95%;
   max-width: 1000px;
   padding: 40px;
   background: #E88E8F;
}
.purmain {
   height: 50%;
   max-height: 1000px;
   text-align: center;
   font-size: 75px;
   width: 95%;
   max-width: 1000px;
   font-weight: bold;
   position: relative;
   margin: 0px auto;
   background-image: url("../imagesv11/purchaseimage.jpg");
   background-position: bottom center;
   background-size: 400px;
   background-repeat: no-repeat;
}
.purmain img {
   position: absolute;
   bottom: 0%;
   left: 50%;
   transform: translate(-50%, -0%);
   width: 400px;
}
.purimg1 {
   background: url("../imagesv11/purimg1.jpg");
}
.purimg2 {
   background: url("../imagesv11/purimg2.jpg");
}
.purimg3 {
   background: url("../imagesv11/purimg3.jpg");
}
.pur_pkg_main {
   margin: 0px auto;
   margin-top: 50px;
   margin-bottom: 50px;
   width: 90%;
   min-width: 1100px;
   display: flex;
   flex-direction: column;
   text-align: left;
}
.pur_pkg_item {
   margin: 30px;
   width: 50%;
   display: flex;
   flex-direction: column;
   text-align: center;
}
.pricingopts {
   display: flex;
   flex-direction: row;
   height: 300px;
   width: 100%;
}
.pricingsmall {
   width: 30%;
   height: 85%;
   display: flex;
   flex-direction: column;
   align-self: center;
   background: #eef5fb;
   align-content: center;
   justify-content: center;
}
.pricinglarge {
   width: 40%;
   height: 100%;
   display: flex;
   flex-direction: column;
   justify-content: center;
   background: #ffcd68;
   -webkit-box-shadow: 0px 5px 15px 2px rgba(222, 222, 222, 1);
   -moz-box-shadow: 0px 5px 15px 2px rgba(222, 222, 222, 1);
   box-shadow: 0px 5px 15px 2px rgba(222, 222, 222, 1);
   align-content: center;
}
.selfhosttable {
   width: 100%;
   max-width: 1100px;
   align: center;
   align-self: center;
   border-collapse: collapse;
   margin-bottom: 100px;
}
.selfhosttable tr td:last-of-type {
   border-right: #C8C8C8 solid thin;
}
.selfhosttable button {
   width: 90%;
   max-width: 150px;
   display: block;
   margin: 0px auto;
   margin-top: 25px;
   background: #203a6f;
   align-self: center;
   padding: 8px;
   color: #ffffff;
   border: #203a6f solid 3px;
   cursor: pointer;
   font-size: 14px;
   border-radius: 7px;
   font-weight: normal;
}
.selfhosttable button:hover {
   background: #ffffff;
   color: #203a6f;
}
.sh_bordertop {
   border-top: #C8C8C8 solid thin;
}
.sh_borderbottom {
   border-bottom: #C8C8C8 solid thin;
}
.sh_borderleft {
   border-left: #C8C8C8 solid thin;
}
.sh_borderright {
   border-right: #C8C8C8 solid thin;
}
.selfhost_headings {
   padding: 30px;
   vertical-align: top;
}
.selfhost_headings div {
   height: 100px;
}
.selfhost_headings p {
   color: #5A5A5A;
}
.selfhost_headings small {
   color: #5A5A5A;
}
.selfhost_headings span {
   font-size: 14px;
   color: #5A5A5A;
}
.selfhosttable h1 {
   font-size: 35px;
   margin-bottom: 11px;
}
.selfhosttable h2 {
   font-size: 18px;
   color: #df9500;
}
.selfhosttable h4 {
   font-size: 16px;
   color: #5A5A5A;
   margin: 15px;
   font-weight: normal;
}
.bluerow {
   background: #eef5fb;
}
.purcheck {
   font-size: 18px;
   font-weight: bold;
   text-align: center;
   color: #203a6f;
   border-left: #C8C8C8 solid thin;
}
.purcross {
   font-size: 18px;
   font-weight: normal;
   text-align: center;
   color: #5A5A5A;
   border-left: #C8C8C8 solid thin;
}
.purprice {
   font-size: 25px !important;
}
.resmain {
   height: 60%;
   text-align: center;
   font-size: 75px;
   width: 95%;
   max-width: 1000px;
   font-weight: bold;
   position: relative;
   margin: 0px auto;
   background: url("../imagesv11/resmain.jpg");
   background-position: bottom center;
   background-repeat: no-repeat;
   background-size: auto;
}
.footer {
   background: #eef5fb;
   padding: 40px;
   margin: 50px 50px 50px 50px;
   display: flex;
   flex-direction: row;
   font-size: 16px;
}
.ft_cr {
   display: flex;
   flex-direction: column;
   justify-content: center;
   text-align: left;
}
.ft_links {
   text-align: right;
   flex-grow: 1;
}
.ft_links ul {
   margin: 0px;
   padding: 0px;
   text-align: right;
}
.ft_links ul li {
   display: inline-block;
   padding: 0px 15px 0px 15px;
   text-decoration: none;
   font-size: 16px;
   color: #333333;
}
.ft_links a {
   color: #000000;
   text-decoration: none;
}
.ft_links a:hover {
   color: #154CB5;
}
.suphomeheading {
   width: 95%;
   max-width: 800px;
   text-align: center;
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
}
.suphomeheading h1 {
   color: #FFFFFF;
   margin: 0px;
   padding: 0px;
}
.maintext {
   color: #FFFFFF;
   font-size: 30px;
   padding: 20px 20px 5px 20px;
}
.mainbutton {
   background: #09627c;
   width: 150px;
   height: 35px;
   margin: 0px auto;
   line-height: 35px;
   color: #ffffff;
   border: #09627c solid thick;
   cursor: pointer;
}
.mainbutton:hover {
   background: #ffffff;
   color: #161616;
}
.homesection {
   width: 100%;
   padding: 15px 0px 15px 0px;
   text-align: center;
}
.resource_heading {
   font-size: 50px;
}
.resource_body {
   font-size: 18px !important;
   width: 95%;
   max-width: 1100px;
   margin: 0px auto;
   text-align: left;
}
.resource_body p {
   font-size: 18px !important;
}
.resource_body h2 {
   font-size: 24px;
}
.resource_quote {
   text-align: center;
   width: 90%;
   margin: auto;
   border-bottom: #09627c solid thin;
   border-top: #09627c solid thin;
   font-size: 30px;
   padding: 25px 0px 25px 0px;
   font-style: italic;
}
.resourceimage {
   margin: 0px auto;
   display: flex;
   width: 80%;
   align-self: center;
   align-items: center;
   justify-content: center;
   align-content: center;
}
.resourceimage img {
   width: 100%;
}
.body_text {
   padding: 7px;
}
.body_text h2 {
   font-size: 24px;
   text-align: left;
}
.body_text h3 {
   font-size: 21px;
   text-align: left;
}
.body_text p ul li blockquote {
   font-size: 16px;
   text-align: left;
}
.expandableImage {
   border: #666666 dashed 1px;
   cursor: pointer;
}
.ulborder {
   border-left: #ffcd68 solid thin;
   margin-left: 15px;
}
.ulborder li {
   padding-bottom: 7px;
   margin-left: -20px;
   padding-right: 60px;
}
.articleinfo {
   width: 95%;
   max-width: 1100px;
   margin: 0px auto;
   text-align: center;
   border-bottom: #09627c solid 1px;
   border-top: #09627c solid 1px;
   padding: 10px 0px 10px 0px;
   display: flex;
   flex-direction: row;
}
.articleinfo .child {
   display: flex;
   flex-direction: row;
   flex-grow: 1;
}
.articleinfo .child div {
   text-align: center;
   width: 50%;
   line-height: 40px;
   height: 40px;
}
.articleinfo .child div img {
   height: 40px;
}
.sectionalt {
   background-color: rgba(0, 0, 0, 0.5);
}
.dark_block_row {
   width: 95%;
   margin: 0px auto;
   display: flex;
   flex-direction: row;
   background: #282828;
   padding: 10px 0px 10px 0px;
}
.dark_block_col {
   width: 95%;
   margin: 0px auto;
   display: flex;
   flex-direction: column;
   background: #282828;
   padding: 10px 0px 10px 0px;
}
.three_panel {
   width: 33%;
   padding: 7px;
   text-align: center;
   margin: 0px 5px 0px 5px;
}
.paneldiv {
   width: 95%;
   max-width: 1100px;
   margin: 0px auto;
   display: flex;
   flex-direction: row;
}
.coldiv {
   width: 95%;
   max-width: 1100px;
   margin: 0px auto;
   display: flex;
   flex-direction: column;
}
.coldiv ul {
   font-size: 20px;
   text-align: left;
}
.six_panel_dark {
   width: 16.67%;
   padding: 7px;
   text-align: center;
   margin: 0px 5px 0px 5px;
   background: #282828;
   color: #FFFFFF;
   cursor: pointer;
   border: #282828 solid 2px;
}
.fivepanel_dark {
   width: 20%;
   padding: 7px;
   text-align: center;
   margin: 0px 5px 0px 5px;
   background: #282828;
   color: #FFFFFF;
   cursor: pointer;
   border: #282828 solid 2px;
}
.click_home:hover {
   background: #3F3F3F;
   border: #09627c solid 2px;
}
.threepanel_light {
   width: 33%;
   padding: 7px;
   text-align: center;
   margin: 0px 5px 0px 5px;
}
.twopanel_dark {
   width: 50%;
   padding: 7px;
   text-align: center;
   margin: 0px 5px 0px 5px;
   background: #282828;
}
.twopanel_light {
   width: 50%;
   padding: 7px;
   text-align: center;
   margin: 0px 5px 0px 5px;
}
.twopanel_light img {
   width: 90%;
   margin-top: 15px;
}
.dl_info {
   width: 95%;
   margin: 0px auto;
   padding: 5px;
   display: flex;
   flex-direction: row;
}
.dl_info div {
   width: 50%;
   font-size: 18px;
}
.dl_button {
   width: 95% !important;
   margin: 0px auto;
   text-align: center;
   padding: 5px 0px 5px 0px;
   background: #282828;
   color: #FFFFFF;
   cursor: pointer;
}
.dl_button:hover {
   background: #09627c;
}
.blue {
   color: #4fbbda;
}
.button {
   background: #ffffff;
   width: 300px;
   height: 35px;
   margin: 0px auto;
   font-size: 16px;
   line-height: 35px;
   color: #000000;
   border: #333333 solid 3px;
   cursor: pointer;
}
.button:hover {
   border: #09627c solid 3px;
}
.satmetricsbtn {
   padding: 15px 5px 15px 5px;
   background: #ECF198;
   cursor: pointer;
   width: 350px;
   margin: 0px auto;
}
.satmetricsbtn:hover {
   background: #BCC07E;
}
.download_os_heading {
   font-size: 25px;
}
.popup {
   position: fixed;
   padding: 10px;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   background: #FFFFFF;
   border: #ffecc5 solid 6px;
   border-radius: 15px;
   width: 500px;
   max-height: 450px;
   text-align: left;
   color: #000000;
   display: none;
   z-index: 100;
   -webkit-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.1);
   box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.1);
}
.popup_text {
   max-height: 400px;
   overflow: auto;
}
.popup_text p {
   font-size: 16px;
   line-height: 25px;
}
.dl_pdf {
   width: 95%;
   max-width: 300px;
   height: 50px;
   background: #09627c;
   display: flex;
   flex-direction: row;
   margin: 0px auto;
   cursor: pointer;
   border: #606060 solid thin;
}
.dl_pdf:hover {
   -webkit-box-shadow: inset 0px 0px 9px 0px rgba(96, 96, 96, 1);
   -moz-box-shadow: inset 0px 0px 9px 0px rgba(96, 96, 96, 1);
   box-shadow: inset 0px 0px 9px 0px rgba(96, 96, 96, 1);
}
.pdf_logo {
   position: relative;
   width: 50px;
}
.pdf_logo img {
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
}
.pdf_text {
   line-height: 50px;
   font-size: 20px;
   flex-grow: 1;
   color: #FFFFFF;
}
.yah_1 {
   font-size: 12px;
   font-weight: bold;
}
.yahdiv {
   width: 100%;
   display: flex;
   flex-direction: row;
   border-bottom: #D9D9D9 solid 1px;
   border-top: #D9D9D9 solid 1px;
   height: 35px;
   margin-top: 35px;
}
.youarehere2 {
   width: 95%;
   max-width: 1100px;
   display: flex;
   flex-direction: row;
   margin: 0px auto;
   height: 35px;
}
.youarehere2 > div {
   display: inline;
   position: relative;
   border-right: none;
   padding-right: 20px;
   padding-left: 20px;
   margin-left: -4px;
   border-left: none;
   height: 35px;
   line-height: 35px;
   font-size: 12px;
}
.youarehere2 > div::after {
   content: " ";
   border-right: 1px solid #D9D9D9;
   border-top: 1px solid #D9D9D9;
   transform: rotate(45deg);
   position: absolute;
   right: 0px;
   top: 8px;
   height: 18px;
   width: 18px;
}
.youarehere2 > div:last-child:after {
   display: none;
}
.youarehere2 a {
   text-decoration: none;
}
.youarehere2 a:hover {
   text-decoration: underline;
}
.supmaincat {
   width: 95%;
   max-width: 1100px;
   display: flex;
   flex-direction: row;
   margin: 0px auto;
   margin-top: 25px;
   margin-bottom: 25px;
   border: #D9D9D9 solid 1px;
}
.addsearch {
   width: 100%;
   padding: 20px 25px 20px 50px;
   border: #df9500 solid 1px !important;
   font-size: 20px;
}
.searchimage {
   width: 20px;
   height: 20px;
   position: absolute;
   top: 50%;
   right: 6px;
   transform: translate(0, -50%);
}
.searchbar {
   width: 95%;
   max-width: 600px;
   margin: 0px auto;
   margin-top: 25px;
   display: flex;
   justify-content: center;
   align-self: center;
   position: relative;
}
.satcomptable {
   margin-top: 20px;
   margin-bottom: 20px;
}
.maincatbox {
   width: 25%;
   display: flex;
   flex-direction: column;
   cursor: pointer;
}
.maincatbox:hover {
   background: #f3fcff;
}
.supbrdrgt {
   border-right: #D9D9D9 solid 1px;
}
.maincatbox_img {
   position: relative;
   height: 120px;
}
.maincatbox_img img {
   width: 75px;
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
}
.maincatbox_head {
   font-size: 23px;
   text-align: center;
   padding: 5px 0px 5px 0px;
}
.maincatbox_body {
   font-size: 15px;
   text-align: center;
   padding: 15px 50px 15px 50px;
}
.subnav {
   margin: 0px auto;
   width: 1000px;
   display: flex;
   flex-direction: row;
   margin-top: 10px;
}
.subnav .subnavbtn {
   padding: 15px 5px 15px 5px;
   margin: 5px;
   border: #09627c solid thin;
   text-align: center;
   cursor: pointer;
   background: rgba(49, 49, 49, 1.00);
   color: #ffffff;
}
.subnav .subnavbtn:hover {
   background: rgba(49, 49, 49, 0.90);
}
.gsmaincat {
   width: 95%;
   max-width: 1100px;
   display: flex;
   flex-direction: row;
   margin: 0px auto;
   margin-top: 45px;
   margin-bottom: 25px;
   justify-content: center;
}
.gscatbox {
   width: 33%;
   display: flex;
   flex-direction: column;
   border: #D9D9D9 solid 1px;
}
.gscatbox_head {
   font-size: 20px;
   text-align: center;
   padding: 20px 0px 20px 0px;
   background: #09627c;
   color: #ffffff;
}
.gscatbox_body {
   font-size: 15px;
   text-align: left;
   padding: 15px 50px 15px 50px;
}
.gsmarglr {
   margin: 0px 10px 0px 10px;
}
.nr_content {
   width: 95%;
   max-width: 900px;
   margin: 0px auto;
   margin-top: 25px;
}
.fw_heading {
   margin: 50px 0px 50px 0px;
}
.fw_content {
   padding-left: 55px;
}
.fw_content:last-of-type {
   margin-bottom: 100px;
}
.fwdetail {
   font-size: 13px;
}
.tutmaindiv {
   width: 95%;
   max-width: 1500px;
   display: flex;
   flex-direction: row;
   margin: 0px auto;
   margin-top: 45px;
   margin-bottom: 25px;
   justify-content: center;
   border: #D9D9D9 solid 1px;
   min-height: 500px;
}
.tuttopicdiv {
   display: flex;
   flex-direction: column;
   background: #09627c;
}
.tuttopicdiv .selected {
   background: #1E7892;
   cursor: auto;
}
.tutdatadiv {
   display: flex;
   justify-content: center;
   flex-grow: 1;
}
.tuttopic {
   height: 50px;
   line-height: 50px;
   width: 100%;
   background: #09627c;
   color: #ffffff;
   text-align: right;
   font-size: 18px;
   cursor: pointer;
   border-bottom: #A2A2A2 solid 1px;
   white-space: nowrap;
}
.tuttopic:hover {
   background: #1E7892;
}
.tuttopic span {
   padding-right: 20px;
   padding-left: 20px;
}
.tutdatabody {
   display: none;
   flex-direction: column;
   width: 90%;
   margin: 10px 0px 10px 0px;
   font-size: 12px;
}
.tutdatabody a {
   font-size: 15px;
   color: #09627c;
   margin: 0px;
   padding: 0px;
}
.tutdatabodyitem {
   display: flex;
   flex-direction: column;
   width: 100%;
   border-bottom: #E7E7E7 solid thin;
   padding: 10px 0px 10px 0px;
   cursor: pointer;
}
.tutdatabodyitem:hover {
   background: #C4E3EC;
}
.tutdatabodyitem:last-of-type {
   border-bottom: none;
}
.tutdatabodyitem .title {
   font-size: 15px;
   color: #09627c;
   padding-left: 10px;
}
.tutdatabodyitem .subtitle {
   font-size: 12px;
   color: #333333;
   padding-left: 12px;
}
.tutdatabody table td {
   vertical-align: top;
   valign: top;
}
/* examples */
.exmaindiv {
   width: 95%;
   max-width: 1100px;
   display: flex;
   flex-direction: row;
   margin: 0px auto;
   margin-top: 45px;
   margin-bottom: 25px;
   justify-content: center;
   border: #D9D9D9 solid 1px;
   min-height: 500px;
}
.extopicdiv {
   display: flex;
   flex-direction: column;
   width: 30%;
   background: #09627c;
}
.extopicdiv .selected {
   background: #1E7892;
   cursor: auto;
}
.exdatadiv {
   display: flex;
   width: 70%;
   border-right: #D9D9D9 solid 1px;
   justify-content: center;
}
.extopic {
   height: 50px;
   line-height: 50px;
   width: 100%;
   background: #09627c;
   color: #ffffff;
   text-align: right;
   font-size: 18px;
   cursor: pointer;
   border-bottom: #A2A2A2 solid 1px;
}
.extopic:hover {
   background: #1E7892;
}
.extopic span {
   padding-right: 20px;
}
.exdatabody {
   display: none;
   flex-direction: column;
   width: 90%;
   margin: 10px 0px 10px 0px;
}
.exdatabody a {
   font-size: 15px;
   color: #09627c;
   margin: 0px;
   padding: 0px;
}
.exdatabodyitem {
   display: flex;
   flex-direction: column;
   width: 100%;
   border-bottom: #E7E7E7 solid thin;
   padding: 10px 0px 10px 0px;
   cursor: pointer;
}
.exdatabodyitem:hover {
   background: #C4E3EC;
}
.exdatabodyitem:last-of-type {
   border-bottom: none;
}
.exdatabodyitem .title {
   font-size: 15px;
   color: #09627c;
   padding-left: 10px;
}
.exdatabodyitem .subtitle {
   font-size: 12px;
   color: #333333;
   padding-left: 12px;
}
.ex_details {
   margin: 0px auto;
   width: 550px;
   padding: 20px;
   margin-top: 15px;
   margin-bottom: 15px;
   text-align: center;
   border: #09627c solid 2px;
   background: #F5F5F5;
}
/* user guide */
.userguidecontainer {
   width: 95%;
   max-width: 1500px;
   margin: 0px auto;
   margin-top: 45px;
   margin-bottom: 25px;
}
.userguidecontainer h3 {
   margin-top: 0px;
   padding-top: 0px;
}
.ug_box {
   width: 85%;
   margin-left: 100px;
   margin-bottom: 30px;
   border-left: #df9500 solid 2px;
   padding: 0px 15px 0px 30px;
}
.ug_box p {
   font-size: 16px !important;
}
.ug_box div {
   font-size: 16px !important;
   font-weight: 300;
}
.ug_box blockquote {
   font-size: 16px !important;
}
.ug_box ul {
   font-size: 16px !important;
   font-weight: 300;
   line-height: 25px;
}
#footer, #content:after {
   height: 100px;
}
#footer {
   width: 100%;
   background-color: #000000;
   border-top: #000000 solid thin;
}
.footer_data {
   width: 100%;
   color: #ffffff;
   text-align: center;
}
.footer_data a {
   color: #ffffff;
   font-size: 16px;
}
.footer_data a:hover {
   color: #09627c;
}
.supreqdiv {
   display: flex;
   flex-direction: column;
   width: 1000px;
   margin: 0px auto;
   margin-top: 25px;
}
.newwinicon {
   width: 10px;
   padding: 0px 0px 5px 5px;
}
.tbl_head {
   display: flex;
   flex-direction: row;
   width: 100%;
   margin-bottom: 10px;
   background: #09627c;
   color: #ffffff;
}
.td_head {
   display: flex;
   flex-grow: 1;
   font-size: 15px;
   text-align: left;
   padding: 5px;
}
.tbl_row {
   display: flex;
   flex-direction: row;
   width: 100%;
}
.tbl_cell {
   display: flex;
   flex-grow: 1;
   font-size: 12px;
   text-align: left;
   padding: 5px;
}
.sqlvardesc {
   font-size: 14px;
}
input[type='text'] {
   padding: 6px;
   border-radius: 2px;
   font-family: 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
   font-size: 16px;
   border-collapse: collapse;
   border: #D0D0D0 solid 1px;
   outline: none;
   font-weight: 300;
}
input[type='number'] {
   padding: 6px;
   border-radius: 2px;
   font-family: 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
   font-size: 16px;
   border-collapse: collapse;
   border: #D0D0D0 solid 1px;
   outline: none;
   font-weight: 300;
}
textarea {
   padding: 6px;
   border-radius: 2px;
   font-family: 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
   font-size: 16px;
   border-collapse: collapse;
   border: #D0D0D0 solid 1px;
   outline: none;
   font-weight: 300;
}
select {
   padding: 6px;
   border-radius: 2px;
   font-family: 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
   font-size: 16px;
   border-collapse: collapse;
   border: #D0D0D0 solid 1px;
   outline: none;
   font-weight: 300;
}
.pformerror {
   border: #4C1D1E solid 1px;
   background: #E3A7A8;
   padding: 10px;
   width: 100%;
   margin-bottom: 20px;
}
.note {
   padding: 10px;
   margin-left: 15px;
   background: #ffffd7;
   border: #D3D396 solid thin;
}

.supnote {
   padding: 10px;
	width: 90%;
	max-width: 1200px;
   background: #ffffd7;
   border: #D3D396 solid thin;
	margin: 0px auto;
	margin-top: 25px;
}
.supnote h5:first-of-type {
	margin-top: 0px;
}
.supnote p:last-of-type {
	margin-bottom: 0px;
}

/*
Screen size CSS adjustments
*/
@media screen and (max-width: 1080px) {
   .navdiv ul li {
      padding: 0px 15px 0px 15px;
      font-size: 15px;
   }
   .logo {
      width: 190px;
   }
   .logodiv {
      width: 200px;
   }
}
@media screen and (max-height: 650px) {
   .newpopup {
      height: 95%;
   }
}